@font-face {
    font-family: 'DIN Next LT Arabic';
    src: url('/font/din_next/regular.woff2') format('woff2'),
    url('/font/din_next/regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.page-footer{display:none;}
hr{display:none;}
body{
    direction:ltr;
    font-family:'droid_kufi';
    background-color: #f4f4f4;
}

.odometer {
    font-family: 'Rajdhani', sans-serif;
    direction: ltr;
}

div.data {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
#memorize_1_letters,#memorize_2_letters,#memorize_3_letters,#memorize_all_letters {
    position: absolute;
    font-size: 28px;
    line-height: 24px;
    color: #fff;
    text-shadow: 1px 1px 8px #898787;
}
/* #memorize_1_pages .odometer-inside:before,#memorize_2_pages .odometer-inside:before,#memorize_3_pages .odometer-inside:before,#memorize_all_pages .odometer-inside:before {
    content: ' Ã™Ë†Ã˜Â¬Ã™â€¡';
    font-size: 80%;
    padding-right: 5px;
    float: left;
    line-height: 23px;
} */
#memorize_1_pages,#memorize_2_pages,#memorize_3_pages,#memorize_all_pages {
    position: absolute;
    font-size: 20px;
    line-height: 25px;
    color: #0e0e0e;
}
#memorize_1_letters {
    left: 205px;
    top: 90px;
}
#memorize_2_letters {
    left: 506px;
    top: 244px;
}
#memorize_3_letters {
    left: 51px;
    top: 244px;
}
#memorize_all_letters {
    left: 350px;
    top: 397px;
}

#memorize_1_pages {
    left: 254px;
    top: 118px;
}
#memorize_2_pages {
    left: 529px;
    top: 271px;
}
#memorize_3_pages {
    left: 103px;
    top: 271px;
}
#memorize_all_pages {
    left: 377px;
    top: 425px;
}

.container .row {
    margin: 0 auto;
}

.container {
    width: 100%;
}

.header {
    width: 330px;
    text-align: center;
    position: absolute;
    color: #898989;
    z-index: 1000;
    font-family: 'DIN Next LT Arabic';
    font-size: 28px;
    line-height: 33px;
}

#edarah_name {
    top: 326px;
    left:660px;
}
#period {
    top: 358px;
    left:660px;
}
